﻿html {
	position: relative;
	min-height: 100%;
}

body {
	font-family: 'Lato';
	/* Margin bottom by footer height */
	margin-bottom: 3rem;
	font-size: .9rem;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-weight: 700 !important;
}

.bg-black {
	background-color: #000 !important;
}

.navbar-custom {
	padding-top: 1rem;
	padding-bottom: 1rem;
	background-color: rgba(0, 0, 0, 0.7);
}

	.navbar-custom .navbar-brand {
		text-transform: uppercase;
		font-size: 1rem;
		letter-spacing: 0.1rem;
		font-weight: 700;
	}

	.navbar-custom .navbar-nav .nav-item .nav-link {
		text-transform: uppercase;
		font-size: 0.9rem;
		font-weight: 700;
		letter-spacing: 0.1rem;
	}

main {
	position: relative;
	overflow: hidden;
	padding-top: calc(3rem + 55px);
	padding-bottom: 2rem;
	background-repeat: no-repeat;
	background-position: center center;
	background-attachment: scroll;
	background-size: cover;
}

.main-content {
	z-index: 1;
	position: relative;
}

footer {
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 3rem;
	line-height: 1rem;
	background-color: #f5f5f5;
}

@media (min-width: 992px) {
	main {
		padding-top: calc(3rem + 55px);
		padding-bottom: 2rem;
	}
}

@media only screen and (max-width: 400px) {
	footer {
		height: 5rem;
	}

	main {
		padding-top: calc(4rem + 55px);
		padding-bottom: 4rem;
	}
}

.hide-except-mobile {
	display: none;
}

.cycle-name {
	text-align: right;
}

@media only screen and (max-width: 767px) {

	.cycle-name {
		text-align: left;
	}
}

@media only screen and (max-width: 575px) {
	.btn {
		white-space: pre-wrap !important;
	}

	.col {
		margin-bottom: 1rem;
	}

	.col-md-5 {
		margin-bottom: 1rem;
	}

	.hide-on-mobile {
		display: none;
	}

	.hide-except-mobile {
		display: block;
		display: initial;
	}

	.btn-block-mobile {
		width: 100% !important;
		display: block !important;
		margin-bottom: .6rem;
	}
}

.row {
	padding: 0 1rem 1rem 0;
	margin: 0 0 0 0;
	clear: both;
}

.bg-ccec-teal {
	background-color: #01BABC;
}

.bg-sos-blue {
	background-color: #2c3e50;
}

.bg-sos-blue-light {
	background-color: #d9dfe5;
}

.text-danger {
	font-weight: bold;
}

label {
	font-weight: 700;
}

.text-bold {
	font-weight: 700;
}

.text-black {
	color: #000 !important;
}

.hide {
	display: none;
}

@font-face {
	font-family: 'password';
	font-style: normal;
	font-weight: 400;
	src: url('../fonts/password.ttf') format('truetype');
}

.pwd {
	font-family: 'password';
}
